@media only screen and (max-width: 1024px){
.mkdf-content .mkdf-content-inner > .mkdf-container > .mkdf-container-inner, .mkdf-content .mkdf-content-inner > .mkdf-full-width > .mkdf-full-width-inner { padding-top: 40px!important;}

}

@media only screen and (min-width: 769px) and (max-width: 1024px){
h1 { font-size: 70px;}

h2 { font-size: 45px;}

}

@media only screen and (min-width: 681px) and (max-width: 768px){
h1 { font-size: 70px;}

h2 { font-size: 45px;}

}

@media only screen and (max-width: 680px){
h1 { font-size: 50px;}

h2 { font-size: 40px;}

}